
<div>
  <mat-card>
    <h3> Total de Valores Gastos Com Cada Bolsas</h3>
  
    <mat-card-content>
      <canvas baseChart
      [data]="doughnutChartData"
      [labels]="doughnutChartLabels"
      [options]="doughnutChartOptions"
      [chartType]="doughnutChartType">
      </canvas>
    </mat-card-content>

  </mat-card>
</div>